@import url('../Styles/morphext.css');

.AFS-Block-HP-Header {
	background: url('../Images/HP-Banner-BG.jpg') #f9f8f6 left top;
	background-repeat: no-repeat;
	background-size: auto 100%;
	position: relative;
	padding: 90px 0;
}

.HP-Header-Mobile { display: none; }

.HP-Header-Sidebox {
	background: #f9f4f0;
	padding: 15px 15px 15px 30px;
	text-align: right;
	position: absolute;
	left: 0;
	bottom: 15%;
	width: 220px;
}

.HP-Header-Sidebox h3 {
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0;
}

.HP-Header-Sidebox h4 {
	font-size: 10px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0;
}

.HP-Header-Text {
	width: 90%;
    max-width: 600px;
    margin: 0 15% 0 auto;
	text-align: center;
}

.HP-Header-Rotating-Phrase {
	font-size: 70px;
	text-transform: lowercase;
	font-weight: 100;
	letter-spacing: .5px;
	line-height: 1.5em;
}

.HP-Header-Rotating-Phrase span.Script {
	font-size: 125px;
	text-transform: none;
	letter-spacing: 0;
	display: inline-block;
	margin-left: 15px;
}

.HP-Header-Rotating-Phrase span#js-rotating {
	font-size: 90px;
	line-height: 1em;
	background: linear-gradient(90deg, rgba(168,145,104,1) 0%, rgba(206,196,153,1) 22%, rgba(199,176,134,1) 45%, rgba(227,206,163,1) 69%, rgba(163,139,101,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight: 300;
}

.HP-Header-Text form {
	margin-top: 20px;
}

.HP-Header-Text input[type=text] {
	color: #051d30;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 15px;
	padding: 10px 30px;
	background: #fff;
	font-weight: bold;
	border: 0;
	margin: 10px 0;
}

.HP-Header-Text ::-webkit-input-placeholder { color: #051d30 }
.HP-Header-Text :-moz-placeholder { color: #051d30 }
.HP-Header-Text ::-moz-placeholder { color: #051d30 }
.HP-Header-Text :-ms-input-placeholder { color: #051d30 }

.HP-Header-Text input[type=submit], 
.HP-Header-Text button {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 15px;
	padding: 10px 30px;
	background: url('../Images/Gradient-Small.jpg') no-repeat;
	background-size: cover;
	font-weight: bold;
	border: 0;
	transition: .5s all;
	margin: 10px 0;
}

.HP-Header-Text input[type=submit]:hover,
.HP-Header-Text button:hover {
	background: #004275;
	cursor: pointer;
}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
	
	.AFS-Block-HP-Header {
		background-position: left -150px top;
	}
	
	.HP-Header-Text {
		margin-right: 5%;
		max-width: 500px;
	}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) { 

	.AFS-Block-HP-Header {
		background-position: left -250px top;
	}

	
}

@media only screen and (max-width: 850px), only screen and (max-device-width: 850px) { 

	.AFS-Block-HP-Header {
		background-image: none;
		padding-top: 0;
		padding-bottom: 30px;
	}
	
	.HP-Header-Sidebox {
		bottom: auto;
		top: 25%;
	}
	
	.HP-Header-Mobile { display: block; margin-bottom: 20px; }
	
	.HP-Header-Text {
		margin: 0 auto;
		max-width: 100%;
	}
	
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) { 
	
	.HP-Header-Sidebox {
		top: 17%;
		padding: 7px;
		width: 141px;
	}
	
	.HP-Header-Rotating-Phrase { font-size: 50px; }
	
	.HP-Header-Rotating-Phrase span.Script { font-size: 105px; margin-left: 0; }
	
	.HP-Header-Rotating-Phrase span#js-rotating { font-size: 70px; }
	
}
